@font-face {
    font-family: 'Shabnam_Bold';
    src: url('../../assets/fonts/shabnam/Shabnam-Light-FD.woff');
  }
.main{
    .card-header{
        font-family: 'Shabnam_Bold';
    }
    .card-body{
        .form-group{
            .srv-validation-message{
                font-family: 'Shabnam_Bold';
                color:red;
            }
        }
        .submit_btn{
            font-family: 'Shabnam_Bold';
        }
        .input-group-append{
            .input-group-text{
                border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
                font-family: 'Shabnam_Bold';
            }
        }
        .input-group{
            .form-control{
                font-family: 'Shabnam_Bold';
            }
            select{
                option{
                    font-family: 'Shabnam_Bold';
                }
            }
        }
    }
}
  .App{
      .animated{
          .card-header{
            font-family: 'Shabnam_Bold';
          }
          .card-body{
              .ReactTable{
                  .rt-resizable-header-content{
                    font-family: 'Shabnam_Bold';
                }
              }
          }
      }
       
    }
.newQuestion-link{
    float: left;
}
.page-link-Edit{
    font-family: 'Shabnam_Bold';
 color:#20a8d8;   
 &:hover{
    color:#2027d8;
 }
}
.modal{
    overflow:hidden !important;
    .modal-dialog{
        top: 50%;
        transform: translateY(-50%)!important;
    }
    .modal-body{   
        .input-group-append{
            .input-group-text{
                border-top-right-radius: 5px;
                border-bottom-right-radius: 5px;
                font-family: 'Shabnam_Bold';
            }
        }
        .input-group{
            .form-control{
                    border-top-left-radius: 5px!important;
                    border-bottom-left-radius: 5px!important;
            }
        }
    }
}
@media (max-width: 768px) {
    .modal{
        overflow:auto !important;

.modal-dialog{
    height: 50%;
    width: 73%;
    margin: auto;
}
    }
  }

  @media (max-width: 320px) {
    .sidenav {
        width: 65px !important;
        a{
            &:first-child{
                margin-top: 80%!important;
             }
        }
    }
  }
